From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 2 October 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.10.01.22.53.31705">It's The Little Things</a>: my dear friend, I have delighted in how your shared the love your parents have for each other. I know the grief you feel in some ways, so know that I understand, care and am here any time you need to call. Your parents have had something we have all craved in such closeness for so long. I am grateful to have known this through you, through them. Hugs! ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 2 October 2007<P>

cryingshame58, about <a href="/blend/wv.cgi?id=2007.10.01.20.49.17779">Before the Silence</a>: hurts to read this, CS, understand it far too well...you take care ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 2 October 2007<P>

lovecraft, about <a href="/blend/wv.cgi?id=2007.10.01.22.21.28422">A Memoir *Edited*</a>: I feel we find answers along the way, just not the ones we desired. Heartache is always something we are bargaining with, it seems ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 2 October 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.10.01.22.53.31705">It's The Little Things</a>:<BR>
<BR>
Oh, BK--this made me cry.  Beautiful, beautiful, beautiful piece...
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 2 October 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.10.01.22.53.31705">It's The Little Things</a>:Really touching, beautiful.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 2 October 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.10.01.22.53.31705">It's The Little Things</a>: oh God BK.  i am sobbing.  what an incredible legacy of love that your parents have shown and are leaving with you.  they are so fortunate to have found "IT" with each other.  you, my friend, are fortunate to have seen it with parents that have stayed together and in love with each other always.  i've always wanted that... parents that loved each other and me and stayed together.  i wanted and failed to give that to my baby.  and, even still, someone to love me like that.  wow. <BR>
<BR>
i'll be sobbing for a while.  <BR>
<BR>
lotsa love and hugs and prayers and happy thoughts coming at ya.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 2 October 2007<P>

cryingshame58, about <a href="/blend/wv.cgi?id=2007.10.01.20.49.17779">Before the Silence</a>:  this is as familiar as my reflection in the mirror.  big hugs to you.  sorry we couldn't catch up.  i was in dallas then salt lake city last week, home on sunday.  and, yes, there is no place like home.<BR>
<BR>
take care of you.  glad you had a good time.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 2 October 2007<P>

aparajita~<BR>
<BR>
Thank you so much for the lovely compliments!  They really made me smile.  :-) I'm very glad that you liked those pieces, my dear. <BR>
<BR>
:-)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 2 October 2007<P>

MichaelT(cranky), about <a href="/blend/wv.cgi?id=2007.10.02.21.03.25483">Greet the parents</a>:<BR>
<BR>
Michael!!! My goodness, it's been ages...good to see you around again.  :-)  I'm looking forward to reading more.  <BR>
<BR>
And you're never out of practice, my dear--so long as you have a pen. :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 October 2007<P>

You are all such dearhearts; I guess the emotions are rawest when the house is burning down. I cried reading your notes and a created a new river artery writing that piece last night. Tonight I am tired and just numb. I took her pink roses and white daises today. <BR>
<BR>
They are both rare jewels (not perfect but quite rare just the same) and when it happens this earth will hear another motherless child wail all the way to the moon.<BR>
<BR>
Thank you all so much for being here for me. Aparajita I look forward to meeting you one day and Rens I am so happy to have your friendship close to home, it means a lot.<BR>
<BR>
bk
<HR>